
/*@media only screen and (min-width: 1170px){
    .top-navbar > .container{
        width: 1170px !important;
        margin: 0 auto;
    }*/
/*    .info-color > .container{
        width: 1170px !important;
        margin: 0 auto !important;
        padding-bottom: 0 !important;
    }
}*/
/*@media only screen and (max-width: 1170px) {
    .top-navbar > .container, .container{
        width: 100% !important;
    }*/
/*    .info-color > .container{
        width: 100% !important;
        margin: 0 auto !important;
        padding-bottom: 0 !important;
    }
}*/
/*@media only screen and (max-width: 480px) {
    .breadcrumb{
        display: none;
    }
}*/
/*.top-navbar > .container{
    width: 1170px !important;
    margin: 0 auto;
}*/
/*.info-color > .container{
    width: 1170px !important;
    margin: 0 auto !important;
    padding-bottom: 0 !important;
}*/
.container {
    padding-bottom: 0 !important;
    width: 100% !important;
}
.pastors{
    width: 1170px;
    margin: 0 auto;
}
/*.title{
    padding-top: 40px;
    clear: both;
    display: block;
    text-align: center;
}
.title{
    font-family: 'Poppins',sans-serif;
    font-size: 32px;
    font-weight: 600;
}
.subtitle{
    font-size: 20px;
    font-family: 'Crimson Text',serif;
    color: #888;
    font-style: italic;
    text-transform: initial;
    margin-top: 10px;
    line-height: 1.2;
}*/
.members_group1{
    text-align: center;
    max-width: 800px;
    margin: 0 auto;
    padding-bottom: 50px;
    padding-top: 50px;
}
.members_group2{
    text-align: center;
    max-width: 1170px;
    margin: 0 auto;
    padding-bottom: 120px;
}
.members{
    display: inline-block;
    width: 262.5px;
    margin: 15px;
    text-align: center;
}
.image{
    border-radius: 50%;
    width: 200px;
    height: 200px;
    overflow: hidden;
    margin: 0 auto;
}
.image > img{
    width: 100%;
    height: auto;
}
.members .name{
    color: #ff0;
    font-weight: 600;
    font-family: 'Poppins',sans-serif;
    font-size: 18px;
}
.position{
    font-family: 'Crimson Text',serif;
    font-weight: 400;
    font-size: 18px;
    font-style: italic;
    color: #ff0;
}
.positions{
    margin-top: 50px;
    margin-bottom: 40px;
    font-family: Poppins;
    font-size: 24px;
    font-weight: 500;
    color: #ff0;
    text-transform: uppercase;
}